/* Kunde CSS */

/*flaches Design außer Meldungsfenster*/
/*
			.shadow_boxdiv , .shadow_head , .shadow_aktionspanel , .shadow_funktionspanel , .shadow_footer{
			  -moz-box-shadow:    0px 0px 0px 0px #fff;
			  -webkit-box-shadow: 0px 0px 0px 0px #fff;
			  box-shadow:         0px 0px 0px 0px #fff;
			}
*/			
/*Laches Design Meldungsfenster*/			
/*
#ewq_confirm{ box-shadow:         0px 0px 0px 0px #fff; }			
*/			
			



 
 /*Überschreibt für  
 
 ALLE   Seiten-Ids
 
 
 die vorgegebene Größe aus Formular.css 
   Image in formular Listenvorschau generelle Einstellungen*/

 /* Plathalterversion immer vor den einzelnen IDs in der kunde.css positionieren*/
	        *[class*='img_formular_']{

              max-width:350px;
              max-height:300px;

            } 



 
 
 
 
 
 /*Überschreibt für 
 
  bestimmte Seiten-Ids 
  
  die vorgegebene Größe aus Formular.css 
   Image in formular Listenvorschau generelle Einstellungen*/
	

	        .img_formular_93{

              max-width:150px;
              max-height:100px;

            }
				
				
				
/*E-Learning  icon transparentz und größe ü berschreiben*/ 				
				
				
.el_bild_inaktiv{

  max-height:30px !important;
  max-width:30px !important;

  filter: alpha(opacity=70) !important; 
  opacity:0.6 !important;
  

}

.el_bild_aktiv{

  max-height:40px !important;
  max-width:40px !important;

  
}				
				
				
/*Tooltip in Zeichnungen formatieren*/
				
                
                
.tooltip_text{

text-align:left !important;


}



.essenbestellung_rahmen_oben{


border-top: 2px solid !important;
border-top-color: #666 !important;

}



